How to remove postgresql-9.5-slony1-2 from Debian Unstable (Sid)